
	.header {
		height: 100px;
		padding: 0px;
		margin: 8px;
	}

	.header img {
		width: 75px;
		height: 100px;

		position: absolute;
		left: 16px;
		top: 16px;

		margin: 0px;
		padding: 0px;
	}

	.header h1 
	{
		display: block;

		padding: 0px;
		margin: 0px;

		font-size: 36pt;
		font-family: sans-serif;

		position: absolute;
		left: 104px;
		top: 16px;
	}

	.headerTopics 
	{
		margin-top: 1px;
		padding-left: 0px;
		padding-bottom: 4px;

		position: absolute;
		left: 107px;
		top: 90px;
		width: 480px;
	}

	.headerTopics a 
	{
		border-color: #989898;
		border-width: 1px;
		border-style: solid;
		border-bottom-width: 3px;
		border-bottom-color: #564ce9;

		font-style: normal;
		font-weight: normal;
		font-family: sans-serif;
		font-size: 12px;
		font-variant: small-caps;
		text-align: center;
		text-decoration: none;

		color: #333;
		background-color: #EAEAEA;

		margin: 0;
		padding: 0;
		padding-top: 2px;

		width: 60px;
		height: 19px;

		display: inline-block;
	}

	/****************************
	 * Document Styling
	 */
	body
	{
	    background-color: white;
	    margin: 0px;
	    padding: 0px;
	}

	/****************************
	 * Entry Styling
	 */
	.entry
	{
	    width: 600px;
	    
	    font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif; 

	    color: #333;
	    background-color: #EAEAEA;

	    border-width: 1px;
	    border-color: #989898;
	    border-style: solid;
	    border-left-width: 5px;
	    border-left-color: #564ce9;

	    margin-top: 24px;
	    margin-bottom: 24px;
	    margin-left: 16px;
	    margin-right: 16px;

	    padding: 12px;
	}

	.entry h1
	{
	    font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; 
	    font-size: 20px;
	    color: #111;
	    margin: 0px;
	}

	.entry h2
	{
	    font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; 
	    font-size: 12px;
	    color: #111;
	    margin: 0px;
	}

	.entry hr
	{
	    border: 0;

	    color: #989898;
	    background-color: #989898;

	    height: 1px;
	}

	.entry em
	{
	    display: block;
	    
	    font-style: normal;
	    font-weight: bold;
	    font-size: 12px;
	    line-height: 16px;

	    color: #111;
	}

	.entry p
	{
	    font-size: 12px;
	    line-height: 18px;
	    margin: 0px;
	    margin-top: 14px;
	}

	.entry blockquote
	{
	    font-size: 12px;
	    line-height: 18px;
	}

	.inlineImg
	{
	    padding-top: 3px;
	    padding-bottom: 0px;
	    padding-right: 12px;
	    padding-left: 0px;
	    float: left;
	}

	.entry img
	{
	    margin: 0;
	    padding: 0;
	}

	.entry .label
	{
	    font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; 
	    font-size: 12px;
	    color: #111;
	    margin: 0px;
	    font-weight: bold;
	    width: 60px;
	    display: inline-block;
	}

	.entry .data
	{
	    font-family: Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; 
	    font-size: 12px;
	    color: #111;
	    margin: 0px;
	    font-weight: bold;
	    display: inline-block;
	}


	/************************
	 * Image Bar
	 */

	.imageBar
	{
	    width: 198px;
	 
	    background-color: #EAEAEA;

	    border-width: 1px;
	    border-color: #989898;
	    border-style: solid;

	    position: absolute;
	    left: 660px;
	    top: 132px;
	}

	.imageBar img
	{
	    width: 180px;
	    
	    border-width: 1px;
	    border-color: #989898;
	    border-style: solid;

	    display: block;

	    margin: 8px;
	    padding: 0px;
	}
